| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
affinematrix2dbase.h File Reference

## Classes

class | wxMatrix2D
| A simple container for 2x2 matrix. More...
class | wxAffineMatrix2DBase
| A 2x3 matrix representing an affine 2D transformation. More...